@charset "UTF-8";
@media (min-width: 960px) {
  .is-hidden_pc {
    display: none;
  }
}
@media (min-width: 600px) and (max-width: 959px) {
  .is-hidden_tb {
    display: none;
  }
}
@media (max-width: 599px) {
  .is-hidden_sp {
    display: none;
  }
}
html {
  font-size: 16px;
}

body {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
}

a {
  transition: 0.3s;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ul,
ol {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

body {
  line-height: 1.5;
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

ul,
ol {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  display: block;
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

img:not([alt]) {
  filter: blur(10px);
}

button,
select,
textarea {
  font: inherit;
  border: none;
  border-radius: 0;
  outline: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

textarea {
  resize: vertical;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.u-txt_left {
  text-align: left !important;
}

.u-txt_center {
  text-align: center !important;
}

.u-txt_right {
  text-align: right !important;
}

.u-mb5 {
  margin-bottom: 5px !important;
}

.u-mb10 {
  margin-bottom: 10px !important;
}

.u-mb15 {
  margin-bottom: 15px !important;
}

.u-mb20 {
  margin-bottom: 20px !important;
}

.u-mb25 {
  margin-bottom: 25px !important;
}

.u-mb30 {
  margin-bottom: 30px !important;
}

.u-mb35 {
  margin-bottom: 35px !important;
}

.u-mb40 {
  margin-bottom: 40px !important;
}

.u-mb45 {
  margin-bottom: 45px !important;
}

.u-mb50 {
  margin-bottom: 50px !important;
}

.u-mb60 {
  margin-bottom: 60px !important;
}

.u-mb70 {
  margin-bottom: 70px !important;
}

.u-mb80 {
  margin-bottom: 80px !important;
}

.u-mt5 {
  margin-top: 5px !important;
}

.u-mt10 {
  margin-top: 10px !important;
}

.u-mt15 {
  margin-top: 15px !important;
}

.u-mt20 {
  margin-top: 20px !important;
}

.u-mt25 {
  margin-top: 25px !important;
}

.u-mt30 {
  margin-top: 30px !important;
}

.u-mt40 {
  margin-top: 40px !important;
}

.u-mt50 {
  margin-top: 50px !important;
}

.u-mt60 {
  margin-top: 60px !important;
}

.u-pt0 {
  padding-top: 0 !important;
}

/* レイアウト */
.l-section {
  padding-block: 200px;
}

@media (max-width: 959px) {
  .l-section {
    padding-block: 100px;
  }
}
.l-fullwide {
  margin: 0 calc(50% - 50vw);
}

.l-fullwide1200 {
  padding-inline: calc(50vw - 600px);
  margin: 0 calc(50% - 50vw);
}

/* 見出し */
.c-ttl__primary {
  margin-block-end: 80px;
  text-align: center;
  font-size: 36px !important;
  font-weight: 400 !important;
  letter-spacing: 0.15em !important;
  line-height: 1.7 !important;
}
@media (max-width: 959px) {
  .c-ttl__primary {
    font-size: 24px !important;
    margin-block-end: 40px;
  }
}

.c-ttl__primary-sb, .c-ttl__primary .mininote {
  color: var(--color_main);
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.15em;
  line-height: 1;
  margin-block-end: 20px;
}
@media (max-width: 959px) {
  .c-ttl__primary-sb, .c-ttl__primary .mininote {
    font-size: 16px;
  }
}

.c-ttl__primary-main .s {
  font-size: 24px;
}

.c-ttl__line {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.15em;
  margin-block-end: 80px;
  text-align: center;
  padding-block-end: 40px;
  position: relative;
}
@media (max-width: 959px) {
  .c-ttl__line {
    font-size: 18px;
    margin-block-end: 40px;
    padding-block-end: 20px;
  }
}

.c-ttl__line::after {
  content: "";
  background: var(--color_main);
  width: 60px;
  height: 1px;
  margin-inline: auto;
  position: absolute;
  inset: auto 0 0;
}

.c-ttl__border {
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.15em;
  border-block-end: 1px solid #e9e3d7;
  margin-block-end: 3.75rem;
  padding-block-end: 1.25rem;
}
@media (max-width: 959px) {
  .c-ttl__border {
    font-size: 1.125rem;
    margin-block-end: 1.875rem;
  }
}

/* ボタン */
.c-btn_yellow {
  display: flex;
  justify-content: center;
  margin-block-start: 60px;
  width: 100%;
}
@media (max-width: 599px) {
  .c-btn_yellow {
    margin-block-start: 40px;
  }
}

.c-btn_yellow a {
  background: var(--color_main);
  color: var(--color-brown);
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}

.c-btn_yellow a::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: var(--color-brown);
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}

.c-btn_yellow a:hover {
  opacity: 0.7;
}

.c-btn_yellow a:hover::after {
  transform: translatex(5px);
}

.c-btn_brown {
  display: flex;
  justify-content: center;
  margin-block-start: 60px;
  width: 100%;
}
@media (max-width: 599px) {
  .c-btn_brown {
    margin-block-start: 40px;
  }
}

.c-btn_brown a {
  background: var(--color-brown);
  color: #fff;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}

.c-btn_brown a::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: #fff;
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}

.c-btn_brown a:hover {
  opacity: 0.7;
}

.c-btn_brown a:hover::after {
  transform: translatex(5px);
}

.c-btn_pink {
  display: flex;
  justify-content: center;
  margin-block-start: 60px;
  width: 100%;
}
@media (max-width: 599px) {
  .c-btn_pink {
    margin-block-start: 40px;
  }
}

.c-btn_pink a {
  background: linear-gradient(to right,
  rgba(247, 207, 0, 1),
  rgba(246, 37, 2, 1) 45%,
  rgba(182, 47, 82, 1) 75%,
  rgba(113, 58, 166, 1));
  color: #fff;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}

.c-btn_pink a::before {
  content: "";
  mask: url(../img/ico/ico_instagram.svg) no-repeat center/contain;
  background: #fff;
  width: auto;
  height: 1.25rem;
  aspect-ratio: 1;
  margin-block: auto;
  position: absolute;
  inset: 0 auto 0 0.9375rem;
}

.c-btn_pink a::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: #fff;
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}

.c-btn_pink a:hover {
  opacity: 0.7;
}

.c-btn_pink a:hover::after {
  transform: translatex(5px);
}

.c-btn_green {
  display: flex;
  justify-content: center;
  margin-block-start: 60px;
  width: 100%;
}
@media (max-width: 599px) {
  .c-btn_green {
    margin-block-start: 40px;
  }
}

.c-btn_green a {
  background: var(--color-green);
  color: #fff;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}

.c-btn_green a::before {
  content: "";
  mask: url(../img/ico/ico_line.svg) no-repeat center/contain;
  background: #fff;
  width: auto;
  height: 1.25rem;
  aspect-ratio: 1;
  margin-block: auto;
  position: absolute;
  inset: 0 auto 0 0.9375rem;
}

.c-btn_green a::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: #fff;
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}

.c-btn_green a:hover {
  opacity: 0.7;
}

.c-btn_green a:hover::after {
  transform: translatex(5px);
}

.c-btn_web a {
  background: var(--color_main);
  color: var(--color-brown);
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}
.c-btn_web a::before {
  content: "";
  background: url(../img/ico/ico_mail.svg) no-repeat center/contain;
  width: auto;
  height: 1.5rem;
  aspect-ratio: 1;
  margin-block: auto;
  position: absolute;
  inset: 0 auto 0 0.9375rem;
}
.c-btn_web a::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: var(--color-brown);
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}
.c-btn_web a:hover {
  opacity: 0.7;
}
.c-btn_web a:hover::after {
  transform: translatex(5px);
}

/* 動画 */
.c-youtube {
  max-width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

.c-youtube iframe {
  width: 100%;
  height: 100%;
}

/* フォント */
.u-ff_en {
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
}

/* パディング */
.u-pt0 {
  padding-block-start: 0;
}

.u-pb0 {
  padding-block-end: 0;
}

/* シャドウ */
.u-boxshabow img {
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

/* テキスト */
.u-textalign_left {
  text-align: left;
}

.u-w_stretch {
  flex: 1;
  width: stretch !important;
}

.c-txtlink a, a.c-txtlink {
  text-decoration: underline;
}
.c-txtlink a:hover, a.c-txtlink:hover {
  text-decoration: none;
}

/* 注釈 */
.c-kome {
  padding-inline-start: 1em;
  text-indent: -1em;
}

/* セクション装飾 */
.c-wave_gray {
  background: #f9f7f4;
  padding-block-start: 7.125rem;
  position: relative;
}
@media (max-width: 959px) {
  .c-wave_gray {
    padding-block-start: 6.25rem;
  }
}
.c-wave_gray::before {
  content: "";
  background: url(../img/common/wave.webp) no-repeat center bottom/100%;
  height: 5.375rem;
  position: absolute;
  inset: auto 0 calc(100% - 1px);
}
@media (max-width: 959px) {
  .c-wave_gray::before {
    height: 2.5rem;
  }
}

.c-wave_white {
  padding-block-start: 7.125rem;
  position: relative;
}
@media (max-width: 959px) {
  .c-wave_white {
    padding-block-start: 6.25rem;
  }
}
.c-wave_white::before {
  content: "";
  mask: url(../img/common/wave.webp) no-repeat center bottom/100%;
  background: #fff;
  height: 5.375rem;
  position: absolute;
  inset: auto 0 calc(100% - 1px);
}
@media (max-width: 959px) {
  .c-wave_white::before {
    height: 2.5rem;
  }
}

/* タブ切り替え */
.js-tab-item {
  cursor: pointer;
}

.js-tab-panel {
  display: none;
}

.js-tab-item.active {
  font-weight: 600;
}

.js-tab-panel.active {
  display: block;
}

* {
  --color-txt: #4f4631;
  --color-brown: #825700;
  --color-pink: #cf2e92;
  --color-green: #06c755;
}

body {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  line-height: 2;
}
@media (max-width: 599px) {
  body {
    font-size: var(--swl-fz--content, 16px);
  }
}

.footer-cta.l-fullwide1200 {
  background: url(../img/common/cta_bg.webp) no-repeat center bottom/cover;
  padding-block: 7.5rem 12.5rem;
  margin-block-end: 24.0625rem !important;
  position: relative;
}
@media (max-width: 599px) {
  .footer-cta.l-fullwide1200 {
    padding-block: 3.75rem 6.25rem;
    margin-block-end: 10rem !important;
  }
}

.footer-cta.l-fullwide1200.-slideroff {
	margin-block-end: 0 !important;
}
@media (max-width: 599px) {
	.footer-cta.l-fullwide1200.-slideroff {
		margin-block-end: 0 !important;
	}
}

.footer-cta__inner {
  max-width: 51.875rem;
  margin-inline: auto;
  padding-inline: 0.9375rem;
}

.footer-cta__ttl {
  color: var(--color-brown);
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
  letter-spacing: 0.15em;
  margin-block-end: 2.5rem;
}
.footer-cta__ttl::before {
  display: none !important;
}
@media (max-width: 959px) {
  .footer-cta__ttl {
    font-size: 1.125rem;
  }
}
.footer-cta__ttl span {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 20%, #ffffff 80%, rgba(255, 255, 255, 0) 100%);
  padding: 0.625rem;
}

.footer-cta__box {
  background: rgba(130, 87, 0, 0.55);
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(7.5px);
  padding: 5rem 1.875rem;
  position: relative;
  z-index: 0;
}
@media (max-width: 599px) {
  .footer-cta__box {
    padding: 2.5rem 1.5625rem;
  }
}
.footer-cta__box::before {
  content: "";
  border: 1px solid #fff;
  position: absolute;
  inset: 0.625rem;
  z-index: -1;
}

.footer-cta__txt,
.footer-cta__hukidashi {
  font-weight: 600;
  text-align: center;
  color: #fff;
  text-shadow: 0px 0px 10px rgba(172, 115, 1, 0.7);
}

@media (max-width: 959px) {
  .footer-cta__txt {
    text-align: left;
  }
}

.footer-cta__hukidashi {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  margin-block-start: 3.75rem;
}
.footer-cta__hukidashi::before, .footer-cta__hukidashi::after {
  content: "";
  background: #fff;
  width: 1.5rem;
  height: 1px;
  transform: rotate(-120deg);
}
.footer-cta__hukidashi::after {
  content: "";
  background: #fff;
  width: 1.5rem;
  height: 1px;
  scale: -1 1;
}

.footer-cta__btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  align-items: center;
  margin-block-start: 1.25rem;
}

.footer-cta__btn-line {
  background: var(--color-green);
  color: #fff;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}
.footer-cta__btn-line::before {
  content: "";
  background: url(../img/ico/ico_line.svg) no-repeat center/contain;
  width: auto;
  height: 1.4375rem;
  aspect-ratio: 1;
  margin-block: auto;
  position: absolute;
  inset: 0 auto 0 0.9375rem;
}
.footer-cta__btn-line::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: #fff;
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}
.footer-cta__btn-line:hover {
  opacity: 0.7;
}
.footer-cta__btn-line:hover::after {
  transform: translatex(5px);
}

.footer-cta__btn-web {
  background: #fff;
  color: var(--color-brown);
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}
.footer-cta__btn-web::before {
  content: "";
  background: url(../img/ico/ico_mail.svg) no-repeat center/contain;
  width: auto;
  height: 1.5rem;
  aspect-ratio: 1;
  margin-block: auto;
  position: absolute;
  inset: 0 auto 0 0.9375rem;
}
.footer-cta__btn-web::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: var(--color-brown);
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}
.footer-cta__btn-web:hover {
  opacity: 0.7;
}
.footer-cta__btn-web:hover::after {
  transform: translatex(5px);
}

.footer-cta__slider {
  margin-inline: 0;
  position: absolute;
  inset: calc(100% - 7.5rem) 0 auto;
}
@media (max-width: 599px) {
  .footer-cta__slider {
    inset-block-start: calc(100% - 3.75rem);
  }
}
.footer-cta__slider .swiper-wrapper {
  transition-timing-function: linear;
  padding-block-end: 2.5rem;
}
.footer-cta__slider .swiper-slide img {
  height: auto;
  width: 100%;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

@media (min-width: 960px) {
  #body_wrap.home {
    background: url(../img/top/mv_bg.webp) no-repeat right top/auto 64rem;
  }
}

@media (max-width: 959px) {
  .top #content {
    padding-top: 0;
  }
}

@media (max-width: 959px) {
  .top-mv {
    background: url(../img/top/mv_bg.webp) no-repeat top 12.375rem right/90%, url(../img/top/about_bg.webp) no-repeat top -6.25rem left/auto 15.625rem;
    margin-inline: -4vw;
    padding-block: 2.5rem 0;
    padding-inline: 4vw;
  }
}

.top-mv__inner {
  display: flex;
  gap: 6.67%;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 959px) {
  .top-mv__inner {
    flex-direction: column;
    gap: 1.25rem;
  }
}

.top-mv__content {
  flex-shrink: 0;
}

@media (max-width: 959px) {
  .top-mv__ttl {
    text-align: center;
  }
}

.top-mv__ttl-sb {
  font-size: 1.25rem;
  line-height: 1.7;
  letter-spacing: 0.1em;
}
@media (max-width: 959px) {
  .top-mv__ttl-sb {
    font-size: 1.125rem;
  }
}

.top-mv__ttl-main {
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1.7;
  margin-block-start: 1.5625rem;
  letter-spacing: 0.15em;
}
@media (max-width: 959px) {
  .top-mv__ttl-main {
    font-size: 1.5rem;
    margin-block-start: 0.625rem;
  }
}

.top-mv__point {
  margin-block-start: 1.875rem;
  margin-inline-start: -2.8125rem;
}
.top-mv__point img {
  width: 34.5rem;
  height: auto;
  aspect-ratio: 548/301;
}
@media (max-width: 959px) {
  .top-mv__point {
    margin-block-start: 0.625rem;
    margin-inline-start: 0;
  }
}

.top-mv__img {
  flex: 1;
  margin-inline-end: -3.75rem;
}
.top-mv__img img {
  width: 41.6875rem;
  height: auto;
  aspect-ratio: 667/690;
}
@media (max-width: 959px) {
  .top-mv__img {
    margin-inline-end: 0;
  }
}

.top-about {
  background: url(../img/top/about_bg.webp) no-repeat bottom 4.0625rem left/55.5rem;
}
.top-about .c-ttl__primary-main {
  font-size: 1.5rem;
}

.top-about__inner {
  display: flex;
  gap: 6.67%;
  justify-content: center;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}
@media (max-width: 959px) {
  .top-about__inner {
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
  }
}

.top-about__profile {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 960px) {
  .top-about__profile {
    flex-shrink: 0;
    max-width: 40%;
    order: -1;
  }
}

.top-about__name {
  display: flex;
  align-items: flex-end;
  gap: 0.9375rem;
  font-size: 0.875rem;
  line-height: 1.7;
  margin-block-start: 1.875rem;
}
@media (max-width: 959px) {
  .top-about__name {
    margin-block-start: 1.25rem;
  }
}

.top-about__name-ja {
  font-size: 1.25rem;
}
@media (max-width: 959px) {
  .top-about__name-ja {
    font-size: 1.125rem;
  }
}

.top-about__name-en {
  color: #825700;
}

.top-about__img img {
  width: 25rem;
  height: auto;
  aspect-ratio: 2/3;
}
@media (max-width: 959px) {
  .top-about__img {
    max-width: 80%;
  }
  .top-about__img img {
    width: 100%;
  }
}

.top-pickupmenu {
  background: url(../img/common/logotype_01.webp) no-repeat right 1.5625rem bottom/33.75rem;
  padding-block: 0 5rem;
}
@media (max-width: 959px) {
  .top-pickupmenu {
    background-size: 27.5rem;
  }
}

.top-pickupmenu__inner {
  padding-inline: 3.75rem;
}
@media (max-width: 959px) {
  .top-pickupmenu__inner {
    padding-inline: 0.9375rem;
  }
}

.top-pickupmenu__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 1.25rem;
}
@media (max-width: 959px) {
  .top-pickupmenu__list {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 3.75rem;
  }
}
@media (max-width: 599px) {
  .top-pickupmenu__list {
    grid-template-columns: 1fr;
  }
}

.top-pickupmenu__card_img {
  transition: 0.3s;
  position: relative;
  z-index: 0;
}
@media (max-width: 599px) {
  .top-pickupmenu__card_img {
    max-width: 90%;
    margin-inline: auto;
  }
}
.top-pickupmenu__card_img:hover {
  opacity: 0.7;
}

.top-pickupmenu__card_img img {
  aspect-ratio: 315/210;
  width: 100%;
  height: auto;
}

.top-pickupmenu__card_img::after {
  content: "";
  background: linear-gradient(246.04deg, rgba(243, 222, 144, 0.7) 0%, rgba(98, 68, 25, 0.7) 100%);
  position: absolute;
  inset: 0;
}

.top-pickupmenu__card_ttl-wrap {
  color: #fff;
  font-weight: 600;
  line-height: 1.7;
  text-align: center;
  width: fit-content;
  height: fit-content;
  margin: auto;
  position: absolute;
  inset: 0;
  z-index: 1;
  text-shadow: 0px 0px 10px rgba(98, 68, 25, 0.8);
}

.top-pickupmenu__card_subttl {
  font-size: 0.875rem;
}

.top-pickupmenu__card_ttl {
  font-size: 1.25rem;
  text-align: center;
  letter-spacing: 0.15em;
}

.top-pickupmenu__card_body {
  margin-block-start: 1.875rem;
}

.top-pickupmenu__card_items {
  display: flex;
  flex-direction: column;
  gap: 0.9375rem;
}

.top-pickupmenu__card_item {
  border-block-end: 1px solid var(--color_main);
  position: relative;
  padding: 0 0 0.9375rem 1.875rem;
}

.top-pickupmenu__card_item::before {
  content: "";
  background: url(../img/ico/ico_check.svg) no-repeat center/contain;
  position: absolute;
  inset: auto auto auto 0;
  width: auto;
  height: 1.625rem;
  aspect-ratio: 1;
}

.top-pickupmenu__btn-wrap {
  margin-block-start: 1.875rem !important;
}

.top-pickupmenu__btn {
  max-width: 15rem !important;
}

.top-features {
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 19.71%), linear-gradient(180deg, rgba(255, 255, 255, 0) 80.29%, #ffffff 100%), url(../img/top/feature_bg.webp) no-repeat center/cover;
  padding-block: 7.5rem;
}
@media (max-width: 959px) {
  .top-features {
    padding-block: 6.25rem;
  }
}

.top-features__inner {
  max-width: 76.875rem;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}

.top-features__box {
  background: rgba(255, 255, 255, 0.4);
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  padding: 7.5rem 1.25rem;
}
@media (max-width: 959px) {
  .top-features__box {
    padding-block: 3.75rem;
  }
}

.top-features__items {
  display: grid;
  grid-template-columns: repeat(3, minmax(auto, 300px));
  gap: 2.5rem 0.9375rem;
  justify-content: center;
}
@media (max-width: 959px) {
  .top-features__items {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.875rem 0.9375rem;
  }
}

.top-features__item {
  text-align: center;
}

.top-case {
  background: url(../img/top/case_bg.webp) no-repeat bottom 14.375rem center/100%;
  padding-block: 5rem 0;
}
@media (max-width: 959px) {
  .top-case {
    padding-block: 2.5rem 0;
  }
}

.top-case__inner {
  max-width: 76.875rem;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}

.top-case__slider {
  position: relative;
  margin-inline: -1.875rem;
}
.top-case__slider .swiper {
  padding: 1.25rem 1.875rem 2.5rem;
}
.top-case__slider .swiper-slide {
  background: #f9f7f4;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  padding: 5rem 5.625rem;
}
@media (max-width: 959px) {
  .top-case__slider .swiper-slide {
    padding: 2.5rem 1.25rem;
  }
}
.top-case__slider .swiper-pagination {
  position: relative;
}
.top-case__slider .swiper-pagination-bullet {
  background-color: #e9e3d7;
  width: 0.75rem;
  height: auto;
  aspect-ratio: 1;
  margin-inline: 0.625rem !important;
  opacity: 1;
}
.top-case__slider .swiper-pagination-bullet-active {
  background-color: var(--color_main);
}
.top-case__slider .swiper-button-next,
.top-case__slider .swiper-button-prev {
  background: url(../img/ico/ico_arrow_yellow.svg) no-repeat center/contain;
  height: 3.375rem;
  width: auto;
  aspect-ratio: 1;
  inset-block-start: 27.8125rem;
}
.top-case__slider .swiper-button-next::after,
.top-case__slider .swiper-button-prev::after {
  display: none;
}
@media (max-width: 959px) {
  .top-case__slider .swiper-button-next,
  .top-case__slider .swiper-button-prev {
    position: relative;
    height: 1.6875rem;
    margin-block-start: 0;
    inset: auto !important;
  }
}
.top-case__slider .swiper-button-prev {
  inset-inline-start: -2.5rem;
  transform: scale(-1, 1);
}
.top-case__slider .swiper-button-next {
  inset-inline-end: -2.5rem;
}

@media (max-width: 959px) {
  .top-case__slider-top {
    position: relative;
    inset: auto;
  }
  .top-case__slider-top .top-case__slider-arrow {
    display: flex;
    justify-content: space-between;
    padding-inline: 1.25rem;
    margin-block: auto;
    position: absolute;
    inset: 0;
  }
}

.top-case__slider-bottom {
  position: absolute;
  inset: auto 0 3.4375rem;
}
@media (min-width: 960px) {
  .top-case__slider-bottom .top-case__slider-arrow {
    display: none;
  }
}
@media (max-width: 959px) {
  .top-case__slider-bottom {
    position: relative;
    inset: auto;
  }
  .top-case__slider-bottom .top-case__slider-arrow {
    display: flex;
    justify-content: space-between;
    padding-inline: 1.25rem;
    margin-block: auto;
    position: absolute;
    inset: 0;
  }
}

.top-case__content {
  display: flex;
  gap: 5%;
  justify-content: space-between;
}
@media (max-width: 959px) {
  .top-case__content {
    flex-direction: column;
    gap: 1.875rem;
    align-items: center;
  }
}

.top-case__img {
  flex-shrink: 0;
  max-width: 45%;
}
.top-case__img img {
  width: 28.75rem;
  height: auto;
  aspect-ratio: 1;
}
@media (max-width: 959px) {
  .top-case__img {
    max-width: 80%;
  }
  .top-case__img img {
    width: 100%;
  }
}

.top-case__detail {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  flex: 1;
}

.top-case__detail-term {
  background: #e9e3d7;
  border-radius: 100px;
  margin-block-end: 1.25rem;
  padding: 0.3125rem;
  text-align: center;
  letter-spacing: 0.15em;
  width: 15rem;
}
@media (max-width: 959px) {
  .top-case__detail-term {
    width: 11.25rem;
  }
}

.top-case__attention {
  font-size: 0.875rem;
  width: fit-content;
  margin-inline-start: auto;
}
@media (max-width: 959px) {
  .top-case__attention {
    margin-block-start: 1.875rem;
  }
}

.top-voice {
  background: url(../img/top/voice_bg_01.webp) no-repeat top 15rem left/24.0625rem, url(../img/top/voice_bg_02.webp) no-repeat top 47.3125rem right/23.9375rem;
}

.top-voice__inner {
  max-width: 76.875rem;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}

.top-voice__youtube {
  margin-inline: auto;
  width: 50rem !important;
}

.top-voice__items {
  margin-block-start: 5rem;
}
@media (max-width: 959px) {
  .top-voice__items {
    margin-block-start: 2.5rem;
  }
}

.top-voice__item {
  background: #fff;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  padding: 2.5rem 3.125rem;
}
@media (max-width: 959px) {
  .top-voice__item {
    padding: 1.875rem 1.25rem;
  }
}

.top-voice__item_top {
  margin-inline: auto;
  padding: 3.75rem 5rem;
  max-width: 60rem;
}
@media (max-width: 959px) {
  .top-voice__item_top {
    padding: 1.875rem 1.25rem;
  }
}

.top-voice__item-head {
  display: flex;
  gap: 1.5625rem;
}
@media (max-width: 599px) {
  .top-voice__item-head {
    flex-direction: column;
    gap: 0;
    align-items: center;
  }
}

.top-voice__item-img {
  flex-shrink: 0;
}
.top-voice__item-img img {
  width: 8.125rem;
  height: auto;
  aspect-ratio: 130/135;
}
@media (max-width: 599px) {
  .top-voice__item-img img {
    width: 5rem;
  }
}

.top-voice__item-hukidashi {
  display: flex;
  align-items: center;
  flex: 1;
  background: #f9f7f4;
  border-radius: 1.25rem;
  font-weight: 600;
  font-size: 1.25rem;
  padding: 1.875rem;
  margin-block-end: 2.5rem;
  position: relative;
}
@media (max-width: 959px) {
  .top-voice__item-hukidashi {
    font-size: 1rem;
    padding: 1.25rem;
  }
}
.top-voice__item-hukidashi::before {
  content: "";
  background: #f9f7f4;
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  width: auto;
  height: 1.25rem;
  aspect-ratio: 6/5;
  margin-block: auto;
  position: absolute;
  inset: 0 100% 0 auto;
}
@media (max-width: 599px) {
  .top-voice__item-hukidashi::before {
    display: none;
  }
}

.top-voice__slider {
  margin-block-start: 3.75rem;
  position: relative;
}
.top-voice__slider .swiper {
  padding: 1.25rem 1.875rem 3.75rem;
}
@media (max-width: 599px) {
  .top-voice__slider .swiper {
    padding-inline: 1.25rem;
  }
}
.top-voice__slider .swiper-slide {
  height: auto;
}
.top-voice__slider .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0;
}
.top-voice__slider .swiper-button-next,
.top-voice__slider .swiper-button-prev {
  background: url(../img/ico/ico_arrow_yellow.svg) no-repeat center/contain;
  height: 3.375rem;
  width: auto;
  aspect-ratio: 1;
}
.top-voice__slider .swiper-button-next::after,
.top-voice__slider .swiper-button-prev::after {
  display: none;
}
@media (max-width: 959px) {
  .top-voice__slider .swiper-button-next,
  .top-voice__slider .swiper-button-prev {
    height: 1.6875rem;
  }
}
.top-voice__slider .swiper-button-prev {
  inset-inline-start: -1.875rem;
  transform: scale(-1, 1);
}
@media (max-width: 959px) {
  .top-voice__slider .swiper-button-prev {
    inset-inline-start: -0.625rem;
  }
}
.top-voice__slider .swiper-button-next {
  inset-inline-end: -1.875rem;
}
@media (max-width: 959px) {
  .top-voice__slider .swiper-button-next {
    inset-inline-end: -0.625rem;
  }
}
.top-voice__slider .swiper-pagination-bullet {
  background-color: #e9e3d7;
  width: 0.75rem;
  height: auto;
  aspect-ratio: 1;
  margin-inline: 0.625rem !important;
  opacity: 1;
}
.top-voice__slider .swiper-pagination-bullet-active {
  background-color: var(--color_main);
}

.top-voice__attention {
  font-size: 0.875rem;
  width: fit-content;
  margin-block-start: 5rem;
  margin-inline-start: auto;
}

.top-menu {
  padding-block-end: 17.5rem;
}
@media (max-width: 959px) {
  .top-menu {
    padding-block-end: 8.75rem;
  }
}

.top-menu__inner {
  max-width: 76.875rem;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}

.top-menu__tabs > .js-tab-list-wrap {
  background: #fff;
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-inline: auto;
  max-width: 75rem;
}
@media (max-width: 959px) {
  .top-menu__tabs > .js-tab-list-wrap .js-tab-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.25rem;
  padding-block: 1.125rem;
}
@media (max-width: 959px) {
  .top-menu__tabs > .js-tab-list-wrap .js-tab-item {
    gap: 0.625rem;
    padding-block: 0.625rem;
  }
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item::before {
  content: "";
  background: var(--color-txt);
  height: 4.3125rem;
  width: auto;
  aspect-ratio: 1;
}
@media (max-width: 959px) {
  .top-menu__tabs > .js-tab-list-wrap .js-tab-item::before {
    height: 2.5rem;
  }
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item.-face::before {
  mask: url(../img/ico/ico_face.svg) no-repeat center/contain;
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item.-body::before {
  mask: url(../img/ico/ico_body.svg) no-repeat center/contain;
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item.-skin::before {
  mask: url(../img/ico/ico_skin.svg) no-repeat center/contain;
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item.-other::before {
  mask: url(../img/ico/ico_other.svg) no-repeat center/contain;
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item.active {
  color: var(--color-brown);
  border-block-end: 0.25rem solid var(--color_main);
}
.top-menu__tabs > .js-tab-list-wrap .js-tab-item.active::before {
  background: var(--color-brown);
}
.top-menu__tabs > .js-tab-content {
  margin-block-start: 5rem;
}
@media (max-width: 959px) {
  .top-menu__tabs > .js-tab-content {
    margin-block-start: 2.5rem;
  }
}
.top-menu__tabs > .js-tab-content .js-tab-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0.625rem;
  margin-block-end: 3.75rem;
}
@media (max-width: 959px) {
  .top-menu__tabs > .js-tab-content .js-tab-list {
    grid-template-columns: repeat(3, 1fr);
    margin-block-end: 1.875rem;
  }
}
@media (max-width: 599px) {
  .top-menu__tabs > .js-tab-content .js-tab-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.top-menu__tabs > .js-tab-content .js-tab-item {
  background: #e9e3d7;
  border-radius: 100px;
  border: 1px solid #e9e3d7;
  font-size: 0.875rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0.5rem 1.25rem;
  line-height: 1.4;
}
.top-menu__tabs > .js-tab-content .js-tab-item.active {
  background: #fff;
  border-color: var(--color-brown);
  color: var(--color-brown);
  font-weight: 400;
}

.top-menu__item {
  background: #fff;
  padding: 3.75rem;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}
.top-menu__item + .top-menu__item {
  margin-block-start: 3.75rem;
}
@media (max-width: 959px) {
  .top-menu__item {
    padding: 2.5rem 1.25rem;
  }
}

.top-menu__item-head {
  font-size: 1.5rem;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 2.5rem;
  margin-block-end: 2.5rem;
}
.top-menu__item-head::before, .top-menu__item-head::after {
  content: "";
  background: #e9e3d7;
  height: 1px;
  flex: 1;
}
@media (max-width: 959px) {
  .top-menu__item-head {
    font-size: 1.125rem;
    margin-block-end: 1.875rem;
    gap: 1.25rem;
  }
}

.top-menu__item-content {
  display: flex;
  gap: 5%;
}
@media (max-width: 959px) {
  .top-menu__item-content {
    flex-direction: column;
    gap: 1.25rem;
  }
}

.top-menu__item-img {
  flex-shrink: 0;
  max-width: 30%;
}
.top-menu__item-img img {
  width: 20rem;
  height: auto;
  aspect-ratio: 320/213;
}
@media (max-width: 959px) {
  .top-menu__item-img {
    max-width: 80%;
    margin-inline: auto;
  }
  .top-menu__item-img img {
    width: 100%;
  }
}

.top-menu__item-txt {
  flex: 1;
}

.top-menu__item-dl {
  display: flex;
  flex-wrap: wrap;
  gap: 1.875rem;
  border-block: 1px solid var(--color-txt);
  margin-block-start: 2.5rem;
  padding-block: 1.25rem;
}
@media (max-width: 959px) {
  .top-menu__item-dl {
    flex-direction: column;
    gap: 20px;
  }
}
.top-menu__item-dl > div {
  display: flex;
  gap: 0.9375rem;
}
@media (max-width: 599px) {
  .top-menu__item-dl > div {
    flex-direction: column;
  }
}
.top-menu__item-dl dt {
  background: #f9f7f4;
  font-size: 0.875rem;
  padding: 0.1875rem 1.25rem;
}
@media (max-width: 959px) {
  .top-menu__item-dl dt {
    text-align: center;
    width: 11.875rem;
  }
}

.top-menu__item-btn {
  display: flex;
  gap: 1.25rem;
  margin-block-start: 2.5rem;
}
@media (max-width: 959px) {
  .top-menu__item-btn {
    gap: 0.625rem;
    justify-content: center;
  }
}
@media (max-width: 599px) {
  .top-menu__item-btn {
    flex-direction: column;
    align-items: center;
  }
}
.top-menu__item-btn a {
  max-width: 15rem;
}

.top-menu__item-btn__yellow {
  background: var(--color_main);
  color: var(--color-brown);
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}
.top-menu__item-btn__yellow::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: var(--color-brown);
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}
.top-menu__item-btn__yellow:hover {
  opacity: 0.7;
}
.top-menu__item-btn__yellow:hover::after {
  transform: translatex(5px);
}

.top-menu__item-btn__brown {
  background: var(--color-brown);
  color: #fff;
  font-family: "Cormorant Garamond", serif;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 60px;
  width: 100%;
  position: relative;
}
.top-menu__item-btn__brown::after {
  content: "";
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  height: 12px;
  aspect-ratio: 1;
  background-color: #fff;
  margin-block: auto;
  position: absolute;
  inset: 0 15px 0 auto;
  transition: 0.3s;
}
.top-menu__item-btn__brown:hover {
  opacity: 0.7;
}
.top-menu__item-btn__brown:hover::after {
  transform: translatex(5px);
}

.top-instagram {
  padding-block-end: 12.5rem;
}
@media (max-width: 959px) {
  .top-instagram {
    padding-block-end: 6.25rem;
  }
}
.top-instagram .c-ttl__primary {
  padding-block-start: 4.25rem;
  position: relative;
}
.top-instagram .c-ttl__primary::before {
  content: "";
  background: url(../img/ico/ico_instagram.svg) no-repeat center/contain;
  width: 3rem;
  height: auto;
  aspect-ratio: 1;
  margin-inline: auto;
  position: absolute;
  inset: 0 0 auto;
}
.top-instagram .c-ttl__primary-sb {
  color: #cf2e92;
}

.top-instagram__inner {
  max-width: 76.875rem;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}

.top-info {
  background: url(../img/top/info_bg.webp) no-repeat center/cover;
}
.top-info .c-ttl__primary {
  display: flex;
  align-items: flex-end;
  gap: 1.25rem;
}
.top-info .c-ttl__primary > * {
  line-height: 1;
}
.top-info .c-ttl__primary-main {
  margin-block-start: 0;
}

.top-info__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6.6%;
  max-width: 76.875rem;
  padding-inline: 0.9375rem;
  margin-inline: auto;
}
@media (max-width: 959px) {
  .top-info__inner {
    grid-template-columns: 1fr;
    gap: 3.75rem;
  }
}

.top-info__news .c-ttl__primary {
  align-items: center;
  margin-block-end: 3.75rem;
}
@media (max-width: 959px) {
  .top-info__news .c-ttl__primary {
    margin-block-end: 1.875rem;
  }
}
.top-info__news .c-ttl__primary::before {
  content: "";
  background: url(../img/ico/ico_news.svg) no-repeat center/contain;
  aspect-ratio: 1;
  width: auto;
  height: 3rem;
}
@media (max-width: 959px) {
  .top-info__news .c-ttl__primary::before {
    height: 2rem;
  }
}

.top-info__blog .c-ttl__primary {
  align-items: center;
  margin-block-end: 3.75rem;
}
@media (max-width: 959px) {
  .top-info__blog .c-ttl__primary {
    margin-block-end: 1.875rem;
  }
}
.top-info__blog .c-ttl__primary::before {
  content: "";
  background: url(../img/ico/ico_blog.svg) no-repeat center/contain;
  aspect-ratio: 1;
  width: auto;
  height: 3rem;
}
@media (max-width: 959px) {
  .top-info__blog .c-ttl__primary::before {
    height: 2rem;
  }
}

.top-news__list,
.top-blog__list {
  border-block-start: 1px solid #e9e3d7;
}

.top-news__list-item,
.top-blog__list-item {
  border-block-end: 1px solid #e9e3d7;
}
.top-news__list-item a,
.top-blog__list-item a {
  display: block;
  padding-block: 1.875rem;
  color: inherit;
}
.top-news__list-item a:hover,
.top-blog__list-item a:hover {
  opacity: 0.7;
}
@media (max-width: 959px) {
  .top-news__list-item a,
  .top-blog__list-item a {
    padding-block: 0.9375rem;
  }
}

.top-news__list-meta,
.top-blog__list-meta {
  display: flex;
  gap: 0.625rem;
  align-items: center;
  font-size: 0.875rem;
  line-height: 1;
}
.top-news__list-meta::before,
.top-blog__list-meta::before {
  content: "";
  background: url(../img/ico/ico_time.svg) no-repeat center/contain;
  aspect-ratio: 1;
  width: auto;
  height: 1.5rem;
}

.top-news__list-title,
.top-blog__list-title {
  margin-block-start: 0.9375rem;
  font-weight: 600;
}
@media (max-width: 959px) {
  .top-news__list-title,
  .top-blog__list-title {
    margin-block-start: 0.3125rem;
  }
}